.gallery {
    @include rel-block;
    padding-bottom: 3rem;

    ul {
        margin: 4rem 0 5rem 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;

        li {
            flex: 0 0 25%;

            @media only screen and (max-width: 767px) {
            flex: 0 0 100%;
            text-align: center;
            margin-bottom: 2rem;
            }

            a {
                display: inline-block;
                position: relative;
                @media only screen and (min-width: 768px)  {
                    max-width: 95%;
                }


                &:before {
                @include abs-block;
                top: 0;
                left: 0;
                content:'';
                width: 100%;
                height: 100%;
                background: rgba(255,156,29,.9);
                border-radius: 2rem;
                opacity: 0;
                @include link;
                }

                &:after {
                    @include abs-block;
                    top:50%;
                    left:50%;
                    transform: translate(-50%, -50%);
                    content:'';
                    background: url('../svg/icon-gallery-plus.svg') top left no-repeat;
                    width: 5rem;
                    height: 5rem;
                    opacity: 0;
                    @include link;
                }

                @media only screen and (max-width: 1299px) {
                    &:after, &:before {
                        display: none;
                    } 
                }

                &:hover {
                    &:before, &:after {
                    opacity: 1;
                    }
                }

                img {
                    border-radius: 2rem;
                    @media only screen and (min-width: 768px) and (max-width: 991px) {
                    max-width: 95%;
                    }
                }
            }
        }
    }
}

.gallery__container {
display: flex;
flex-wrap: wrap;
}

.gallery__coll {
    flex: 0 0 50%;
    ul {
        li {
            flex: 0 0 100%;
            display: none;
            &:first-child {display: flex;}
        }
        @media only screen and (min-width: 768px) and (max-width: 991px) {
                    p {max-width: 95%;}
                    }
    }

     @media only screen and (max-width: 991px) {
        flex: 0 0 100%;
     }
}
